/* DESKTOP EXTRA LARGE */
@media(min-width: 1400px) {
    .hidden-72rtr7 {
        display: none !important
    }
    .hidden-dpljh2 {
        display: none !important
    }
}

/* DESKTOP SIZE */
@media(min-width: 1360px) and (max-width: 1399.98px) {
    /* screen-desktop:hidden */
    .hidden-1tjmr0q {
        display: none !important
    }
}

/* LAPTOP SIZE */
@media(min-width: 1024px) and (max-width: 1399.98px) {
    .hidden-omcqkc {
        display: none !important
    }
}


/* TABLET SIZE */
@media(min-width: 810px) and (max-width: 1359.98px) {
    /* screen-tablet-xl:hidden  */
    .hidden-13euvin {
        display: none !important
    }
}

@media(min-width: 810px) and (max-width: 1023.98px) {
    .hidden-1ircd5o {
        display: none !important
    }
}
@media(min-width: 810px) and (max-width: 809.98px) {
    .hidden-1xjheff {
        display: none !important
    }
}

/* MOBILE SIZE */
@media(max-width: 809.98px) {
    /* screen-mobile:hidden */
    .hidden-15st5tg {
        display: none !important
    }
    .hidden-1m9mz9g {
        display: none !important
    }
}


